/*
Theme Name: Back O'Bourke 
Description:  Child Theme for Encipher
Author: Encipher
Author URI: http://www.encipher.com
Template: tm-beans
Version: 1.0.09
Text Domain: tm-beans
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

body { font-size: 16px; line-height: 1.4; margin: 0; color: black}
.uk-grid { margin: 0; }
.uk-block, .uk-grid > * { padding: 0; }
.tm-primary { max-width: 1100px; padding: 0; margin: 0 auto; }
.fl-builder .tm-primary { max-width: none; }
.fl-builder .uk-panel-box { padding: 0; }

p, ul, ol, dl, blockquote, pre, address, fieldset, figure { margin: 0.5em 0; }

.fl-module-icon.stacked .fl-icon-wrap, .fl-module-icon.stacked .fl-icon, .fl-module-icon.stacked .fl-icon-text { display: block; text-align: center; height: auto; padding: 0; }
.fl-module-icon.stacked .fl-icon-wrap .fl-icon { margin: 1em; }
.fl-module-icon.stacked .fl-icon-wrap .fl-icon i { float: none; }

.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt { background: #D47336; }
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover { background: #A55A2B; }

.woocommerce div.product form.cart .variations select { padding: 5px; }

.woocommerce img.pswp__img, .woocommerce-page img.pswp__img { height: auto !important; }

.fl-post-grid-image { height: 210px; background: #f0f0f0; display: flex; align-items: center; justify-content: center; overflow: hidden; }
.fl-post-grid-image img { max-height: 210px; max-width: 210px; height: auto !important; width: auto !important; }

#TB_window, #TB_window iframe#TB_iframeContent { max-width: 630px !important; }
.woocommerce td.product-name .wc-item-meta p, .woocommerce td.product-name dl.variation p { margin: 0; }

.woocommerce .woocommerce-breadcrumb { margin: 1em 0 2em 0; text-align: center; }
.woocommerce .woocommerce-breadcrumb a { color: #d47336; }
.woocommerce div.product p.price, .woocommerce div.product span.price { color: #0171BB; }
.gift-cards-list button { padding: 1em; font-weight: bold; }
#add_payment_method table.cart td.actions .coupon .input-text, .woocommerce-cart table.cart td.actions .coupon .input-text, .woocommerce-checkout table.cart td.actions .coupon .input-text { width: auto; }

@media screen and (max-width: 480px)
{
	.fl-node-5e5dc04af054b .fl-module-content { margin: 5px; }
	.fl-post-grid-image { height: auto; background: transparent; display: block; }
	.fl-node-5dd797a50fc15 .fl-rich-text, .fl-node-5dd797a50fc15 .fl-rich-text *, .fl-node-5e5dc7223b147 .fl-rich-text, .fl-node-5e5dc7223b147 .fl-rich-text * { text-align: center; }
}